/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.outposted .fusion-layout-column{
	background: #ececec;
	text-align: center;
}
.pps-single-popup{
	text-align: center;
}
.post-content p{
	text-align: center!important;
}
.outposted .fusion-layout-column img, .pps-single-popup img{
	padding: 0 0 7px;
}
.outposted .fusion-layout-column p, .pps-single-popup p{
	font-size: 18px;
    font-weight: 500;
    margin: 0;
	color: #64b1bd;
}
.outposted .fusion-layout-column small, .pps-single-popup small{
	color: #333;
	padding: 0 0 7px;
	width: 100%;
	float: left;
}
.pps-popup {
    border: 0 none!important;
    border-radius: 0!important;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.6)!important;
}
.pps-wrap, .pps-close-link{
	background: rgba(255,255,255, 0.1)!important;
}
.wpb_fp_grid figure figcaption, .wpb_fp_grid figure figcaption > a{
	position: relative;
}
.wpb_fp_grid figure h2 {
    font-size: 20px!important;
	padding: 12px 0!important;
}
.wpb_fp_grid figure figcaption {
    padding: 0!important;
	text-transform: capitalize!important;
}
figure.effect-bubba {
    background: #ECECEC!important;
}
.effect-bubba h5, .wpb_fp_quick_view_content p{
	color: #64b1bd!important;
    font-size: 16px!important;
    font-weight: 500!important;
    margin: 0!important;
	line-height: 28px!important;
    padding: 10px 0!important;
	font-family: Lato,Arial,Helvetica,sans-serif!important;
}
.effect-bubba h5 small, .wpb_fp_quick_view_content p small{
	color: #333333!important;
    float: left!important;
    padding: 0 0 7px!important;
    width: 100%!important;
	font-size: 16px!important;
}
.wpb_fp_icons{
	display:none!important;
}
figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
    border: 0 none!important;
}
.white-popup{
	background: rgba(0, 0, 0, 0)!important;
	max-width: 50%;
}
.mfp-bg{
	background: #ffffff!important;
	opacity: 0.9!important;
}
.wpb_fp_col-md-6 {
    text-align: center!important;
    width: 100%!important;
	 padding: 0!important;
}
.mfp-arrow-left::after, .mfp-arrow-left .mfp-a, .mfp-arrow-right::after, .mfp-arrow-right .mfp-a{
	margin-left: 35px;
}
.mfp-arrow-left {
    margin-left: 16em;
}
.mfp-arrow-right {
    margin-right: 16em;
}
.fusion-header-wrapper{
	z-index: 7!important;
}
.mfp-close{
	font-family: caption;
    font-size: 43px;
	right: -112px;
}
.page-id-1382 #main{
	z-index: 1!important;
	position: relative;
}
.mfp-arrow-right::after {
    color: #66afbc;
    content: ">";
    font-family: Letter Gothic Std;
    font-size: 70px;
}
.mfp-arrow-left::before {
    color: #66afbc;
    content: "<";
    font-family: Letter Gothic Std;
    font-size: 70px;
	opacity: 1;
}
.mfp-arrow-left::before, .mfp-arrow-left .mfp-b, .mfp-arrow::before, .mfp-arrow .mfp-b, .mfp-arrow-left::after, .mfp-arrow-left .mfp-a, .mfp-arrow::after, .mfp-arrow .mfp-a{
	border: 0px none;
}
.mfp-arrow{
	top: 43%;
}
figure.effect-bubba{
	background: #fff;
	opacity:1;
}
.effect-bubba:hover {
    background: #64b1bd!important;
}
.effect-bubba:hover h5 {
    color: #fff!important;
}
.effect-bubba img {
    background: #ffffff!important;
    opacity: 1!important;
}
.effect-bubba img:hover, .effect-bubba:hover img {
    background: #64b1bd!important;
	opacity: .2!important;
}
.view {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask,.view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   color: #fff!important;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   margin: 106px 0 0 0;
   font-size: 50px!important;
   font-weight: 400;
   letter-spacing: 0;
   line-height: 50px;
}
.view p {
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info, .view span {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   color: #fff;
   border: 1px solid;
   font-size: 14px!important;
   font-weight: 500;
   text-transform: uppercase;
}
.view .top{
	cursor: pointer;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(100,177,189, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.book{
	display:none;
	text-align: center;
}				

	
@media screen and (max-width: 767px){
	.mfp-arrow-left {
    margin-left: 6em;
}
.mfp-arrow-right {
    margin-right: 6em;
}
}
@media screen and (max-width: 480px){
	.mfp-arrow-left {
    margin-left: 2em;
}
.mfp-arrow-right {
    margin-right: 2em;
}
}
@media screen and (max-width: 360px){
.mfp-arrow {
    top: 38%;
}
.mfp-close {
    right: -62px;
}
}
@media screen and (max-width: 320px){
.mfp-arrow {
    top: 27%;
}
.mfp-arrow-left {
    margin-left: 0;
}
.mfp-arrow-right {
    margin-right: 0;
}
.mfp-close {
    right: -78px;
}
}